RubyGems Navigation menu

mongoid-braxton 2.0.2

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Gemfile
          gem 'mongoid-braxton', '~> 2.0.2'
  
  
  
  
  
  
  

install
          gem install mongoid-braxton
  
  
  
  
  
  
  

Authors:

  • Durran Jordan

Owners:

Total downloads 1,177

For this version 1,177

Required Ruby Version: None

Links: